<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="css/styles.css" />
    <link rel="stylesheet" href="css/vehicle.css" />
    <link rel="stylesheet" href="css/salar-ground.css" />
    <link rel="stylesheet" href="css/sky.css" />
    <link rel="stylesheet" href="css/haze.css" />

    <title>Salar</title>
  </head>
  <body>
    <div class="container">
      <div class="sky">
        <div class="sky__sun"></div>
      </div>

      <div id="vechicle" class="vehicle">
        <div class="vehicle__body">
          <div class="vehicle__body__windows">
            <div>
              <span></span>
            </div>
            <div>
              <span></span>
            </div>
            <div>
              <span></span>
            </div>
            <div>
              <span></span>
            </div>
          </div>
          <div class="vehicle__body__top"></div>
          <div class="vehicle__body__forklift">
            <div class="rod"></div>
            <div class="rod"></div>
            <div class="rod"></div>
            <div class="flag">
              <div class="flag__row-1"></div>
              <div class="flag__row-2"></div>
              <div class="flag__row-3"></div>
            </div>
          </div>
          <div class="vehicle__body__suitcase">
            <div class="box__1"></div>
            <div class="box__2"></div>
            <div class="box__3"></div>
          </div>
          <div class="vehicle__body__tail tail">
            <div class="tail__smoke"></div>
            <div class="tail__smoke"></div>
            <div class="tail__smoke"></div>
            <!--  -->
            <div class="tail__smoke"></div>
            <div class="tail__smoke"></div>
            <div class="tail__smoke"></div>
            <div class="tail__smoke"></div>
            <div class="tail__smoke"></div>
            <div class="tail__smoke"></div>
            <div class="tail__smoke"></div>
            <div class="tail__smoke"></div>
            <div class="tail__smoke"></div>
            <div class="tail__smoke"></div>
            <div class="tail__smoke"></div>

          </div>
          <div class="vehicle__body__light">
            <div class="spotlight"></div>
            <div class="light"></div>
          </div>
          <div class="vehicle__body__back"></div>
          <div class="vehicle__body__front"></div>
        </div>
        <div class="vehicle__wheels">
          <div></div>
          <div></div>
        </div>
      </div>

      <div class="salar">
        <div class="water">
          <i></i>
        </div>

        <div class="salar__dune">

              <div class="salar__dune__1">
                <div></div>
              </div>
              <div class="salar__dune__2">
                <div></div>
              </div>
              <div class="salar__dune__3">
                <div></div>
              </div>
              <div class="salar__dune__4">
                <div></div>
              </div>
              <div class="salar__dune__5">
                <div></div>
              </div><div class="salar__dune__6">
                <div></div>
              </div>
          </div>
      </div>
 <div class="haze">
        <span style="--i: 1"></span>
        <span style="--i: 3"></span>
        <span style="--i: 16"></span>
        <span style="--i: 5"></span>
        <span style="--i: 13"></span>
        <span style="--i: 6"></span>
        <span style="--i: 7"></span>
        <span style="--i: 10"></span>
        <span style="--i: 8"></span>
        <span style="--i: 7"></span>
        <span style="--i: 10"></span>
        <span style="--i: 8"></span>
        <span style="--i: 17"></span>
        <span style="--i: 11"></span>
        <span style="--i: 12"></span>
        <span style="--i: 14"></span>
        <span style="--i: 2"></span>
        <span style="-i: 9"></span>
        <span style="--i: 15"></span>
        <span style="--i: 4"></span>
      </div>
      <div class="stars">
        <i></i>
      </div>
     
  </div>
    </div>
  </body>
</html>
